#content{width:950px;margin:auto;}

hr {
	color:#D1D7DC;
	background-color:#D1D7DC;
	border:none;
	height:1px;
}

.order-table {
	width:100%;
	margin-top:20px;
	*table-layout:fixed
}

.order-table th {
	border-left:2px solid #fff;
	text-align:center;
	height:24px;
	line-height:24px
}
.order-table th.s-title {
	width:100px;
	border-left:0
}
.order-table th.s-price {
	width:148px
}
.order-table th.s-amount {
	width:118px
}
.order-table th.s-agio {
	width:100px
}
.order-table th.s-total {
	width:138px
}
.order-table th hr {
	height:3px;
	background-color:#B2D1FF;
	color:#B2D1FF;
	*display:block
}

.order-table .shop-total {
	background-color:#F2F7FF;
	text-align:right
}
.order-table .shop-total td {
	text-align:right;
	padding:5px 0;
	height:45px;
	line-height:45px
}
.order-table .item1 td.s-total {
	text-align:right
}
.order-table .item1 {
	background-color:#fafcff
}
.order-table .item1 td {
	text-align:center;
	overflow:hidden;
	padding:5px 0;
	height:70px
}
.order-table .item1 .s-title {
	text-align:left;
	padding-left:70px
}

.order-table .item1 .s-title .itempic {
	float:left;
	margin-left:-60px;
	border:1px solid #ccc;
	width:50px;
	height:50px
}

.manage-address {
	float:right;
	font-size:18px;
	font-weight:400
}
